Subject: Ticket Assigned - My order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 18:01:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order 
Hi team,I am very disappointed as I have place this order and I got informed my address is not possible to find.i don't know how its possible. Because one day prior to this order I have done another one and I received it on time and delivery man call me and find my address easily. Now this order is not delivered 2 days almost.i cannot understand how my first delivery received and why not this.And no one call me to ask my delivery. I am very upset Thanks and regards Shama 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295737